/*==================================================
MAPS
==================================================*/

.map-box{

    width:100%;

    height:270px;

    overflow:hidden;

    border-radius:18px;

    background:#f5f5f5;

    border:1px solid #ececec;

}

.map-box iframe{

    width:100%;

    height:100%;

    border:0;

    display:block;

}

.map-box:hover{

    transform:scale(1.01);

    transition:.3s;

}

.map-box iframe{

    border-radius:18px;

}

/* Info */

.map-box + .stats-legend{

    margin-top:18px;

}